# This INI file contains the information about registry keys' name, type and data
# that are used by UAA/WDM drivers as Driver Capabilitys when driver is loaded.
# The format of each registry key is defined as following
#  
#     RegKey$[Key Name]=[Key Type]$[Key Data] 
# 
# Reserved words "RegKey", "=" and "$" are basic format and can't be changed. 
# [Key Name] : Registry Name is a string.
# [Key Type] : Registry Key Types used are REG_DWORD(4) and REG_BINARY(3). 
# [Key Data] : Registry Data MUST be a HEXIDECIMAL value.
# Hexidecimal Data
# ASUS X75 VT1802P combojack

RegKey$PCBeepInExist=3$0;
RegKey$StereoMixerExist=3$1;
RegKey$DrvAzComSkipBIOSVerb=3$0;
RegKey$DrvFE0Val=3$09;
RegKey$DrvAzComDClassHPF=3$1;
RegKey$DrvAzComMuteClassDOnVT1802=3$1;

#disable Mic A-A path
RegKey$RearRenderHasMicrophone=3$0;
RegKey$RearRenderHasFrontMicrophone=3$0;

# Setting Recording Max value
RegKey$DrvSetRecMicrophoneMaxLvlByIni=3$1;
RegKey$DrvRecMicrophoneMaxLevel=4$001F0000;

#4Pole Jack
RegKey$DrvRetaskMode=3$2;
RegKey$DrvEnable4PoleJackDetection=3$1;
RegKey$Drv4PoleJDWaitTime=4$700;

#4Pole Jack Support iphone3
RegKey$Drv4PoleJDRestoreTime=4$1F4;

#W7_W8 mic recording value sync
RegKey$DrvAzComWin8RecordVolAsWin7Scale=3$1;

# [EQ_PARAM_TO_REGISTRY]
RegKey$EQ_L_iItemCount=4$C
RegKey$EQ_L_0_bEnable=4$1
RegKey$EQ_L_0_iType=4$1
RegKey$EQ_L_0_iCerterFreq=4$C8
RegKey$EQ_L_0_iBandWidth=4$3E8
RegKey$EQ_L_0_iGainDB=4$0
RegKey$EQ_L_1_bEnable=4$1
RegKey$EQ_L_1_iType=4$0
RegKey$EQ_L_1_iCerterFreq=4$12C
RegKey$EQ_L_1_iBandWidth=4$258
RegKey$EQ_L_1_iGainDB=4$6
RegKey$EQ_L_2_bEnable=4$1
RegKey$EQ_L_2_iType=4$0
RegKey$EQ_L_2_iCerterFreq=4$28A
RegKey$EQ_L_2_iBandWidth=4$190
RegKey$EQ_L_2_iGainDB=4$FFFFFFF4
RegKey$EQ_L_3_bEnable=4$1
RegKey$EQ_L_3_iType=4$0
RegKey$EQ_L_3_iCerterFreq=4$1F40
RegKey$EQ_L_3_iBandWidth=4$FA0
RegKey$EQ_L_3_iGainDB=4$6
RegKey$EQ_R_iItemCount=4$C
RegKey$EQ_R_0_bEnable=4$1
RegKey$EQ_R_0_iType=4$1
RegKey$EQ_R_0_iCerterFreq=4$C8
RegKey$EQ_R_0_iBandWidth=4$3E8
RegKey$EQ_R_0_iGainDB=4$0
RegKey$EQ_R_1_bEnable=4$1
RegKey$EQ_R_1_iType=4$0
RegKey$EQ_R_1_iCerterFreq=4$12C
RegKey$EQ_R_1_iBandWidth=4$258
RegKey$EQ_R_1_iGainDB=4$6
RegKey$EQ_R_2_bEnable=4$1
RegKey$EQ_R_2_iType=4$0
RegKey$EQ_R_2_iCerterFreq=4$28A
RegKey$EQ_R_2_iBandWidth=4$190
RegKey$EQ_R_2_iGainDB=4$FFFFFFF4
RegKey$EQ_R_3_bEnable=4$1
RegKey$EQ_R_3_iType=4$0
RegKey$EQ_R_3_iCerterFreq=4$1F40
RegKey$EQ_R_3_iBandWidth=4$FA0
RegKey$EQ_R_3_iGainDB=4$6














